contentColumnType: string
fieldGroup: d951b8b8-079f-445c-b4ed-be4319e242c0 # Blog
handle: heroBanner
instructions: ''
name: 'Hero Banner'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
